<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<component id="com.openexchange.publish.json" modificationStamp="3" version="1.2">
    <package visibility="1">
        <fragment handle="=com.openexchange.publish.json/src&lt;com.openexchange.publish.json"/>
        <fragment handle="=com.openexchange.publish.json/test&lt;com.openexchange.publish.json"/>
        <type handle="=com.openexchange.publish.json/src&lt;com.openexchange.publish.json{PublicationTargetWriter.java[PublicationTargetWriter" modificationStamp="3" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish.json/src&lt;com.openexchange.publish.json{PublicationJSONExceptionFactory.java[PublicationJSONExceptionFactory" modificationStamp="3" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish.json/src&lt;com.openexchange.publish.json{PublicationJSONErrorMessage.java[PublicationJSONErrorMessage" modificationStamp="3" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish.json/src&lt;com.openexchange.publish.json{PublicationTargetServlet.java[PublicationTargetServlet" modificationStamp="3" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish.json/src&lt;com.openexchange.publish.json{AbstractPublicationServlet.java[AbstractPublicationServlet" modificationStamp="3" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish.json/src&lt;com.openexchange.publish.json{MultipleHandlerTools.java[MultipleHandlerTools" modificationStamp="3" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish.json/src&lt;com.openexchange.publish.json{Hostname.java[Hostname" modificationStamp="3" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish.json/src&lt;com.openexchange.publish.json{PublicationWriter.java[PublicationWriter" modificationStamp="3" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish.json/src&lt;com.openexchange.publish.json{PublicationMultipleHandler.java[PublicationMultipleHandler" modificationStamp="3" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish.json/src&lt;com.openexchange.publish.json{I18n.java[I18n" modificationStamp="3" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish.json/src&lt;com.openexchange.publish.json{EntityType.java[EntityType" modificationStamp="3" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish.json/src&lt;com.openexchange.publish.json{PublicationParser.java[PublicationParser" modificationStamp="3" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish.json/src&lt;com.openexchange.publish.json{PublicationServlet.java[PublicationServlet" modificationStamp="3" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish.json/src&lt;com.openexchange.publish.json{PublicationTargetMultipleHandler.java[PublicationTargetMultipleHandler" modificationStamp="3" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish.json/src&lt;com.openexchange.publish.json{PublicationJSONException.java[PublicationJSONException" modificationStamp="3" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish.json/src&lt;com.openexchange.publish.json{PublicationTargetMultipleHandlerFactory.java[PublicationTargetMultipleHandlerFactory" modificationStamp="3" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.publish.json/src&lt;com.openexchange.publish.json{PublicationMultipleHandlerFactory.java[PublicationMultipleHandlerFactory" modificationStamp="3" restrictions="0" visibility="0"/>
    </package>
</component>
